Subject: Re: Time problems with B20.1
From: [email-masked] (Serguei DACHIAN)

31 Dec 1998 10:48:45 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

At 00:36 31/12/98 -0800, you wrote:
>
>Please try the latest snapshot version of cygwin1.dll, available on
>ftp.cygnus.com in /pub/noer/winsup-snapshot/.  There was a problem
>with an internal time-related conversion function that we fixed
>recently.
>

I have tried my program with the dll contained in cygwin1.dll.bz2, and it
works now. (BTW, this dll is about 5000Kb, WHY !!??).  I haven't tried it
with "winsup-19981230.tar.bz2", but I suupose the above mentioned dll was
built from this source.

Best regards and happy new year.

Serguei.
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.   : +33 (0)2 43 83 37 18
Fax.   : +33 (0)2 43 83 35 79
E-mail : [email-masked]
WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".